package com.funambol.omadmclient.android.service;

import android.content.Intent;

import android.content.BroadcastReceiver;
import android.content.Context;

import android.util.Log;

public class BootReceiverForOmaDmClientStart extends BroadcastReceiver 
{
    private final String LOGTAG = "OmaDmClientService";

    public void onReceive(final Context context, final Intent bootintent) 
    {
        Intent mServiceIntent = new Intent();
        Log.i(LOGTAG, "BootReceiverForOmaDmClientStart set action: com.oma_dm_client.service");
        mServiceIntent.setAction("com.oma_dm_client.service");
        Log.i(LOGTAG, "BootReceiverForOmaDmClientStart start service: com.oma_dm_client.service");
        context.startService(mServiceIntent);
    }
}
